## haskell-mono-traversable-instances 0.1.0.0

=== debian/changelog ===
haskell-mono-traversable-instances (0.1.0.0-2build8) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:33:02 +0100

haskell-mono-traversable-instances (0.1.0.0-2build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:56:55 +0100

haskell-mono-traversable-instances (0.1.0.0-2build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:15:48 +0100

haskell-mono-traversable-instances (0.1.0.0-2build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 01:00:18 +0000

haskell-mono-traversable-instances (0.1.0.0-2build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:43:08 +0200

haskell-mono-traversable-instances (0.1.0.0-2build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:06:02 +0000

haskell-mono-traversable-instances (0.1.0.0-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Jun 2017 05:52:07 +0200

haskell-mono-traversable-instances (0.1.0.0-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:29:54 +0100

haskell-mono-traversable-instances (0.1.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:04 -0400

haskell-mono-traversable-instances (0.1.0.0-1) experimental; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 19:44:01 -0400
