=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: haskell-mono-traversable-instances
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
@@ -13,10 +13,11 @@
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (>= 3.0.3),
  libghc-comonad-prof,
- libghc-dlist-dev (<< 1.0),
  libghc-dlist-dev (>= 0.6),
+ libghc-dlist-dev (<< 1.1),
+ libghc-dlist-prof,
+ libghc-dlist-instances-dev (>= 0.1),
  libghc-dlist-instances-dev (<< 0.2),
- libghc-dlist-instances-dev (>= 0.1),
  libghc-dlist-instances-prof,
  libghc-dlist-prof,
  libghc-mono-traversable-dev (<< 1.1),
@@ -37,10 +38,10 @@
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-instances-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/snoyberg/mono-traversable
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mono-traversable-instances
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mono-traversable-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mono-traversable-instances]
 X-Description: extra typeclass instances for mono-traversable
  Extra typeclass instances for mono-traversable, such as for DList,
  Comonad, Tree, etc.
